

nav ul {
	margin: 90px 0;

}
nav ul li {
	display: inline;
}
nav ul a {
	display: block;	
	padding: 4px 0 4px 12px;
	margin: 2px 0;
	text-align: left;
	color: #333;
	border-bottom: 1px solid #819272;
	text-decoration: none;	
}

nav ul a:hover {
	color: #000;
	background: url("bild/bgbutton.png") no-repeat;	
}


/* Subnavi */
 
ul#sub {
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
}
ul#sub li {
	display: inline;
	list-style: none;
}
ul#sub a {
	display: block;	
	padding: 2px 0 2px 28px;
	font-size: 0.9em;
	font-style: italic;
	color: #333;
	text-decoration: none;	
}